@use '@angular/material' as mat;

.toolbar {
  @include mat.toolbar-overrides(
    (
      container-background-color: var(--mat-sys-primary-container),
    )
  );

  &--sticky {
    position: sticky;
    top: 0;
    z-index: 1;
  }

  &__right {
    display: flex;
    align-items: center;
    column-gap: 0.5rem;
  }
}
